## python-pystow 0.5.4

=== debian/changelog ===
python-pystow (0.5.4-2) unstable; urgency=medium

  * Source-only upload to allow migration

 -- Alexandre Detiste <tchet@debian.org>  Thu, 23 May 2024 23:44:53 +0200

python-pystow (0.5.4-1) unstable; urgency=medium

  * Initial upload (Closes: #1070834)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 08 May 2024 16:34:46 +0200
