=== debian/control ===
Source: python-pystow
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>,
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-click,
  python3-requests,
  python3-tqdm,
Standards-Version: 4.6.2.0
Rules-Requires-Root: no
Homepage: https://github.com/cthoyt/pystow/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pystow.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pystow
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pystow
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends},
Description: management utility library for Python programs
 This library can replace the boilerplate code
 one is needed to write in order to maintain
 files in $HOME.
