## python-pystow 0.5.5

=== debian/changelog ===
python-pystow (0.5.5-3) unstable; urgency=medium

  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Jan 2026 21:12:33 +0100

python-pystow (0.5.5-2) unstable; urgency=medium

  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Reformat with debputy black
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 21:56:44 +0200

python-pystow (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5
  * Add build-dep on python3-setuptools (Closes: #1080772)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 11 Sep 2024 10:24:35 +0200
