=== debian/watch ===
Version: 5

Template: GitHub
Owner: cthoyt
Project: pystow
